function FileData_Pairs(x)
{
x.t("bearers","active");
x.t("bearers","tft");
x.t("bearers","qos");
x.t("bearers","modified");
x.t("bearers","total");
x.t("bearers","modification");
x.t("bearers","setup");
x.t("bearers","release");
x.t("bearers","rejected");
x.t("bearers","non-standard");
x.t("bearers","using");
x.t("bearers","released");
x.t("active","bearers");
x.t("active","qci");
x.t("active","home");
x.t("active","ip-in-ip");
x.t("active","total");
x.t("active","default");
x.t("active","roaming");
x.t("active","pdn-type");
x.t("active","dedicated");
x.t("active","visiting");
x.t("active","ipv4-in-ipv6");
x.t("active","gre");
x.t("semantic","err");
x.t("semantic","errors");
x.t("system-generated","identification");
x.t("gtp-u","error");
x.t("qci","(gbr)");
x.t("qci","total");
x.t("qci","(non-gbr)");
x.t("restriction","violation");
x.t("allocation","statistics");
x.t("preferred","pdn");
x.t("ipv4v6","sessions");
x.t("non-std","qci");
x.t("describes","output");
x.t("description","subscriber");
x.t("description","service");
x.t("table","name");
x.t("table","configured");
x.t("static","ipv4");
x.t("static","address");
x.t("static","addr");
x.t("home","subscriber");
x.t("home","subscribers");
x.t("s-gw","path");
x.t("tft","oper");
x.t("tft","operation");
x.t("tft","modification");
x.t("syntactic","errors");
x.t("descriptions","field");
x.t("descriptions","complete");
x.t("qos","mod");
x.t("qos","modification");
x.t("qos","mapping");
x.t("qos","class");
x.t("qos","statistics");
x.t("alloc","total");
x.t("sgi","interface");
x.t("sgi","tunneling");
x.t("ip-in-ip","tunnel");
x.t("ip-in-ip","tun");
x.t("field","description");
x.t("selection-mode","mismatch");
x.t("(gbr)","total");
x.t("(gbr)","using");
x.t("displays","configuration");
x.t("interface","(s)");
x.t("timer","session-delete-delay");
x.t("bearer","modification");
x.t("bearer","setup");
x.t("bearer","release");
x.t("mode","mismatch");
x.t("modified","ue-initiated");
x.t("modified","using");
x.t("err","tft");
x.t("err","pkt");
x.t("errors","tft");
x.t("errors","packet");
x.t("provided","addr");
x.t("pgw","command");
x.t("pgw","chapter");
x.t("pgw","show");
x.t("missing","unknown");
x.t("missing","subscriber");
x.t("type","supported");
x.t("forwarded","qci");
x.t("forwarded","qos");
x.t("forwarded","non-standard");
x.t("ind","total");
x.t("mme","initiated");
x.t("packets","forwarded");
x.t("packets","dropped");
x.t("pgw-service","displays");
x.t("pgw-service","command");
x.t("pgw-service","statistics");
x.t("subscriber","static");
x.t("subscriber","qos");
x.t("subscriber","session");
x.t("subscriber","plmn");
x.t("subscriber","sessions");
x.t("subscriber","authentication");
x.t("subscriber","data");
x.t("total","bearers");
x.t("total","ipv4");
x.t("total","uplink");
x.t("total","ipv6");
x.t("total","downlink");
x.t("total","number");
x.t("total","pdn-type");
x.t("unknown","apn");
x.t("default","bearers");
x.t("default","bearer");
x.t("disconnect","total");
x.t("disconnect","using");
x.t("indication","using");
x.t("mismatch","total");
x.t("mismatch","using");
x.t("oper","total");
x.t("command","show");
x.t("command","output");
x.t("failures","due");
x.t("failures","using");
x.t("tunneled","sessions");
x.t("need","descriptions");
x.t("status","restart");
x.t("counter","increments");
x.t("counter","egtp");
x.t("list","newcall");
x.t("increments","network");
x.t("complete","1-11-09");
x.t("group","status");
x.t("qci-qos","mapping");
x.t("pref","pdn-type");
x.t("subs","static");
x.t("subs","auth");
x.t("reject","total");
x.t("ue-requested","dedicated");
x.t("add","assign");
x.t("assign","total");
x.t("cisco","systems");
x.t("network","ue-initiated");
x.t("network","initiated");
x.t("due","semantic");
x.t("due","gtp-u");
x.t("due","preferred");
x.t("due","s-gw");
x.t("due","syntactic");
x.t("due","qos");
x.t("due","missing");
x.t("due","mme");
x.t("due","subscriber");
x.t("due","default");
x.t("due","apn");
x.t("due","unallocated");
x.t("due","resource");
x.t("due","administrative");
x.t("due","disallowed");
x.t("pdn","type");
x.t("filter","total");
x.t("filter","using");
x.t("gre-tun","session");
x.t("gre-tun","sessions");
x.t("mod","failed");
x.t("mod","fail");
x.t("name","qos");
x.t("name","name");
x.t("name","configured");
x.t("name","p-gw");
x.t("name","accounting");
x.t("name","context");
x.t("sgw","path");
x.t("path","failure");
x.t("operation","using");
x.t("roaming","subscriber");
x.t("roaming","subscribers");
x.t("auth","failed");
x.t("addrs","allocated");
x.t("addresses","allocated");
x.t("apn","restriction");
x.t("apn","selection-mode");
x.t("apn","total");
x.t("apn","selection");
x.t("apn","restr");
x.t("apn","using");
x.t("stats","pdn-type");
x.t("ipv4","addrs");
x.t("ipv4","addresses");
x.t("ipv4","tunnel");
x.t("ipv4","sessions");
x.t("uplink","packets");
x.t("uplink","bytes");
x.t("bytes","forwarded");
x.t("bytes","dropped");
x.t("session","setup");
x.t("session","release");
x.t("session","statistics");
x.t("unallocated","subscriber");
x.t("unallocated","dynamic");
x.t("restart","counter");
x.t("ipv6","tunneled");
x.t("ipv6","addrs");
x.t("ipv6","addresses");
x.t("ipv6","tunnel");
x.t("ipv6","sessions");
x.t("tel","408-526-4000");
x.t("selection","mode");
x.t("address","allocation");
x.t("address","auto");
x.t("address","using");
x.t("modification","total");
x.t("modification","failures");
x.t("modification","failure");
x.t("modification","using");
x.t("downlink","packets");
x.t("downlink","bytes");
x.t("pkt","filter");
x.t("local","pool");
x.t("resource","total");
x.t("resource","condition");
x.t("radius","provided");
x.t("dns","client");
x.t("failed","total");
x.t("present","total");
x.t("auto","config");
x.t("auto","configuration");
x.t("configured","accouinting");
x.t("configured","accounting");
x.t("configured","system");
x.t("configured","service");
x.t("configured","used");
x.t("error","ind");
x.t("error","indication");
x.t("supported","total");
x.t("supported","condition");
x.t("network-initiated","bearers");
x.t("network-initiated","bearer");
x.t("network-initiated","mod");
x.t("network-initiated","modification");
x.t("config","total");
x.t("gtpp","group");
x.t("allowed","total");
x.t("fail","total");
x.t("number","active");
x.t("number","static");
x.t("number","home");
x.t("number","default");
x.t("number","ue-requested");
x.t("number","roaming");
x.t("number","ipv4");
x.t("number","uplink");
x.t("number","ipv6");
x.t("number","downlink");
x.t("number","local");
x.t("number","network-initiated");
x.t("number","pdn-type");
x.t("number","setup");
x.t("number","radius-provided");
x.t("number","stateless");
x.t("number","dedicated");
x.t("number","visiting");
x.t("number","network-requested");
x.t("number","ue-initiated");
x.t("number","associated");
x.t("number","released");
x.t("setup","bearers");
x.t("setup","qci");
x.t("setup","home");
x.t("setup","ip-in-ip");
x.t("setup","total");
x.t("setup","default");
x.t("setup","roaming");
x.t("setup","pdn-type");
x.t("setup","visiting");
x.t("setup","ipv4-in-ipv6");
x.t("setup","gre");
x.t("setup","using");
x.t("pdn-type","ipv4v6");
x.t("pdn-type","stats");
x.t("pdn-type","ipv4");
x.t("pdn-type","ipv6");
x.t("pdn-type","supported");
x.t("radius-provided","ipv4");
x.t("tunnel","sessions");
x.t("chapter","describes");
x.t("index","qos");
x.t("index","using");
x.t("stateless","address");
x.t("stateless","auto");
x.t("release","total");
x.t("release","failures");
x.t("release","admin");
x.t("release","failure");
x.t("release","condition");
x.t("release","using");
x.t("admin","disconnect");
x.t("allocated","total");
x.t("allocated","using");
x.t("1-11-09","release");
x.t("newcall","policy");
x.t("rejected","default");
x.t("rejected","due");
x.t("rejected","using");
x.t("syntact","err");
x.t("dns-pcscf-context","context");
x.t("client","configured");
x.t("dedicated","bearers");
x.t("dedicated","bearer");
x.t("addr","alloc");
x.t("addr","assign");
x.t("addr","present");
x.t("addr","allowed");
x.t("accouinting","gtpp");
x.t("session-delete-delay","timer");
x.t("session-delete-delay","timeout");
x.t("tunneling","statistics");
x.t("(non-gbr)","total");
x.t("(non-gbr)","using");
x.t("visiting","subscriber");
x.t("visiting","subscribers");
x.t("identification","number");
x.t("service-id","system-generated");
x.t("and/or","interface");
x.t("plmn","list");
x.t("plmn","statistics");
x.t("sessions","active");
x.t("sessions","total");
x.t("sessions","setup");
x.t("sessions","using");
x.t("sessions","released");
x.t("tun","session");
x.t("tun","sessions");
x.t("tun","sessn");
x.t("408-526-4000","fax");
x.t("configuration","ipv6");
x.t("configuration","and/or");
x.t("configuration","information");
x.t("failure","total");
x.t("failure","default");
x.t("failure","using");
x.t("failure","ue-initiated");
x.t("ipv4-in-ipv6","tunnel");
x.t("lma","service");
x.t("gre","tunnel");
x.t("p-gw","services");
x.t("p-gw","show");
x.t("p-gw","service");
x.t("condition","p-gw");
x.t("condition","using");
x.t("accounting","configuration");
x.t("accounting","context");
x.t("subscribers","sessions");
x.t("services","configured");
x.t("(s)","sgi");
x.t("(s)","configured");
x.t("(s)","system");
x.t("administrative","disconnect");
x.t("authentication","failure");
x.t("systems","tel");
x.t("show","pgw");
x.t("show","pgw-service");
x.t("output","descriptions");
x.t("output","show");
x.t("context","name");
x.t("context","dns");
x.t("context","context");
x.t("dynamic","address");
x.t("dynamic","addr");
x.t("6to4","tun");
x.t("information","p-gw");
x.t("data","statistics");
x.t("timeout","plmn");
x.t("ue-req","reject");
x.t("fax","408-527-0883");
x.t("egtp","service");
x.t("policy","dns-pcscf-context");
x.t("restr","violation");
x.t("disallowed","subscriber");
x.t("network-requested","dedicated");
x.t("network-req","reject");
x.t("mapping","table");
x.t("packet","filter");
x.t("system","semantic");
x.t("system","active");
x.t("system","gtp-u");
x.t("system","non-std");
x.t("system","static");
x.t("system","tft");
x.t("system","qos");
x.t("system","sgi");
x.t("system","ip-in-ip");
x.t("system","missing");
x.t("system","mme");
x.t("system","total");
x.t("system","subscriber");
x.t("system","default");
x.t("system","need");
x.t("system","counter");
x.t("system","pref");
x.t("system","subs");
x.t("system","cisco");
x.t("system","network");
x.t("system","gre-tun");
x.t("system","sgw");
x.t("system","roaming");
x.t("system","apn");
x.t("system","address");
x.t("system","local");
x.t("system","resource");
x.t("system","radius");
x.t("system","network-initiated");
x.t("system","setup");
x.t("system","pdn-type");
x.t("system","stateless");
x.t("system","syntact");
x.t("system","dedicated");
x.t("system","visiting");
x.t("system","sessions");
x.t("system","dynamic");
x.t("system","6to4");
x.t("system","ue-req");
x.t("system","network-req");
x.t("system","released");
x.t("service","qci-qos");
x.t("service","name");
x.t("service","configured");
x.t("service","session-delete-delay");
x.t("service","service-id");
x.t("service","lma");
x.t("service","(s)");
x.t("service","show");
x.t("service","egtp");
x.t("used","service");
x.t("non-standard","qci");
x.t("class","index");
x.t("using","p-gw");
x.t("ue-initiated","bearers");
x.t("ue-initiated","bearer");
x.t("ue-initiated","mod");
x.t("ue-initiated","modification");
x.t("ue-initiated","dedicated");
x.t("dropped","qci");
x.t("dropped","qos");
x.t("dropped","non-standard");
x.t("statistics","home");
x.t("statistics","total");
x.t("statistics","command");
x.t("statistics","show");
x.t("initiated","release");
x.t("associated","p-gw");
x.t("sessn","active");
x.t("released","bearers");
x.t("released","qci");
x.t("released","home");
x.t("released","ip-in-ip");
x.t("released","total");
x.t("released","default");
x.t("released","due");
x.t("released","roaming");
x.t("released","pdn-type");
x.t("released","visiting");
x.t("released","ipv4-in-ipv6");
x.t("released","gre");
x.t("released","using");
x.t("violation","total");
x.t("violation","using");
x.t("pool","add");
x.t("pool","ipv4");
}
